2 Replies Latest reply on Jan 31, 2002 4:08 PM by java4sale

    Source build fails using jdk 1.4

    java4sale Newbie

      I did a CVS checkout of jboss-all and tried to run the build script. It fails. I am using jdk1.4 release candidate. Should I only use jdk1.3? IS this just a problem with today's source? Is there a place where I can download stable builds? Any response is appreciated.